Warum finde ich die Banking-App nicht im App Store?

Aus Sicherheitsgründen ist zur Nutzung der Banking-App eine Betriebssystem-Version ab iOS 10 oder ab Android 6.0 notwendig. Überprüfen Sie, ob Ihr Betriebssystem aktuell ist. 

Haben Sie die passende Lösung noch nicht gefunden? Dann helfen wir Ihnen gerne persönlich weiter.

Alle Angaben erfolgen ohne Gewähr auf Vollständigkeit, Richtigkeit und Aktualität.